# Generated by Django 3.0.2 on 2020-02-13 14:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('dashboard', '0002_auto_20200211_1620'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tweet',
            name='source',
            field=models.CharField(max_length=400),
        ),
    ]
